
.bloc1 {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.bloc1 img {
    max-width: initial;
}

.bloc2 {
    position: relative;
}

.bloc2>figure {
    position: relative;
    z-index: 1;
    width: 100%;
}

.bloc2>div {
    position: absolute;
    top: 3%;
    left: 10%;
    width: 80%;
    z-index: 2;
}


@media screen and (max-width:700px) {

    .bloc2>div {
        position: relative;
    }
    
}



.bloc3 {}

.bloc3 a {
    font-size: 38px !important;
    color: #333 !important;
    text-decoration: none;
    font-family: 'bebas' !important;
    text-transform: uppercase;
}


.bloc4 {}

.bloc4 h2 {
    margin-bottom: 5px;
}

.bloc4 h2 a {
    text-decoration: none;
    font-size: 20px;
}

.bloc4 figure {
    width: 20px;
    margin-left: auto;
    margin-right: auto;
}



.bloc5 {}

.bloc5 h2 {
    margin-bottom: 5px;
}

.bloc5 h2 a {
    text-decoration: none;
    font-size: 20px;
}

.bloc5 figure {
    width: 20px;
    margin-left: auto;
    margin-right: auto;
}




.etape {
    display: flex;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
    align-content: center;
}

.etape p:nth-child(1) {
    font-size: 60px;
    font-style: italic;
    margin-bottom: 5px;
    margin-top: 0px;
    line-height: 1;    
}

.etape p:nth-child(2) {
    font-size: 60px;
    font-style: italic;
    margin-bottom: 0px;
    margin-top: 0px;
    line-height: 1;
    color: var(--orange);
    text-decoration: underline;
}

.etape h3 {
    max-width: 500px;
}


/* --------- selection item sous-navigation --------- */
    
.industrie-batiments-professionnels-photovoltaiques li[data-slug="votre-secteur-d-activite"] a {
    color: var(--orange) !important;
}
.industrie-batiments-professionnels-photovoltaiques li[data-slug="votre-secteur-d-activite"] a:before {
    content: '';
    display: block;
    position: absolute;
    top: -30px;
    left: calc(50% - (3px / 2));
    width: 3px;
    height: 20px;
    background-color: var(--orange) !important;
}


@media screen and (max-width:900px) {
    .industrie-batiments-professionnels-photovoltaiques li[data-slug="votre-secteur-d-activite"] a:before {
        display: none;
    }
}
